@import '../../styles/variables.scss';

.form {
    display: flex;
    flex-direction: column;
    margin: 0 25px;
}

.form-control {
    border: 1px solid $border;
    border-radius: 5px;
    padding: 10px;
    font-family: 'Poppins', sans-serif;
    margin-bottom: 15px;

    &:focus {
        box-shadow: 1px 1px 5px $border;
        outline: none;
    }
}

.form-label {
    margin-bottom: 5px;
}
